@media screen and (min-width: 320px) and (max-width:414px) {
  /* Taille d'écran mobile */
  .ml9 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
    font-size: 39px;
  }
  .ml9 .text-wrapper .letters
 {
    font-size: 45px;
  }  
  .mail,
  .telephone,
  .photos {
    margin-left: -200px;
  }
  .tel-mail {
    visibility: visible;
  }
  .cache {
    visibility: hidden;
  }
  .ml9 {
    position: relative;
    font-weight: 200;
    font-size: 2em;
  }
  .site-mobile {
    font-size: 37px;
    font-weight: 200;
  }

  /* Fin Taille d'écran mobile */
}
